<!DOCTYPE html>
<html lang="en-US" class="no-js">

<head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="keywords" content="responsive, template, portfolio, html, css, javascript, belal, ab belal" />
    <meta name="author" content="AB Belal">
    <!--[if IE]><meta http-equiv='X-UA-Compatible' content='IE=edge,chrome=1'><![endif]-->
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1" />
    <title>The Force</title>

    <!--favicon icon-->
    <link rel="icon" href="images/favicon.png">

    <!-- font-awesome CDN link -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">

    <!--google fonts-->
    <link href="https://fonts.googleapis.com/css?family=Archivo+Black" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">

    <!-- all plugin css -->
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link rel="stylesheet" href="css/flaticon.css">
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/html-boilarplate.css">

    <!--animate css-->
    <link rel="stylesheet" href="css/animate.css">

    <!--owl carousel css-->
    <link rel="stylesheet" href="css/owl.carousel.min.css">
    <link rel="stylesheet" href="css/owl.theme.default.min.css">

    <!--fancibox popup css-->
    <link rel="stylesheet" href="css/jquery.fancybox.min.css">

    <!-- my custom css -->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="css/responsive.css">


    <!--[if lt IE 9]>
        <script src="js/html5shiv.js"></script>
        <script src="js/respond.js"></script>
    <![endif]-->
</head>

<body class="border_50">
    <div class="top_border"></div>
    <div class="left_border"></div>
    <div class="right_border"></div>
    <div class="bottom_border"></div>

    <header></header>

    <!-- ********************start home slider section******************** -->
    <section class="home_slider_section">
        <div class="home_slider_wrapper owl-carousel owl-theme">

            <!--slider-1-->
            <div class="single_slider slide_1">
                <div class="section_overlay"></div>
                <div class="display_tbl">
                    <div class="display_tbl_cell">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2>We Are Creative</h2>
                                    <h1>Digital Agency</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <a href="#">Find Out More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!--slider-2-->
            <div class="single_slider slide_2">
                <div class="section_overlay"></div>
                <div class="display_tbl">
                    <div class="display_tbl_cell">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2>We Are Creative</h2>
                                    <h1>Digital Agency</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <a href="#">Find Out More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!--slider-3-->
            <div class="single_slider slide_1">
                <div class="section_overlay"></div>
                <div class="display_tbl">
                    <div class="display_tbl_cell">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2>We Are Creative</h2>
                                    <h1>Digital Agency</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <a href="#">Find Out More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!--slider-4-->
            <div class="single_slider slide_2">
                <div class="section_overlay"></div>
                <div class="display_tbl">
                    <div class="display_tbl_cell">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2>We Are Creative</h2>
                                    <h1>Digital Agency</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <a href="#">Find Out More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!--slider-5-->
            <div class="single_slider slide_1">
                <div class="section_overlay"></div>
                <div class="display_tbl">
                    <div class="display_tbl_cell">
                        <div class="container">
                            <div class="row">
                                <div class="col-md-12">
                                    <h2>We Are Creative</h2>
                                    <h1>Digital Agency</h1>
                                    <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat.</p>
                                    <a href="#">Find Out More</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!--/single slider-->
        </div>
        <!--/slider_wrapper-->
    </section>
    <!-- ********************end home slider section******************** -->

    <!-- ********************start about section******************** -->
    <section class="about_agency">
        <div class="container">
            <div class="row">
                <div class="col-md-4">
                    <img src="images/about_bg.jpg" alt="about img">
                </div>
                <div class="col-md-8">
                    <div class="about_content_wrapper text-right">
                        <h1>About Our <span>Agency</span></h1>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum dolore eu feugiat nulla facilisis at vero eros et accumsan et iusto odio.</p>
                        <p>Nam liber tempor cum soluta nobis eleifend option congue nihil imperdiet doming.
                        </p> <a href="#">Meet Our Team</a>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- ********************end about section******************** -->

    <!-- ********************start about us video section******************** -->
    <section class="about_us_video_section">
        <div class="section_overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <h1>Watch this Video About <span>Our Work Process</span></h1>
                    <a class="video" title="The Falltape" href="http://www.youtube.com/v/ZeStnz5c2GI?fs=1&amp;autoplay=1"><img src="images/play.png" alt="play"></a>
                    <p>The Force Creative Digital Agency <span>05:30</span></p>
                </div>
            </div>
        </div>
    </section>
    <!-- ********************start about us video section******************** -->

    <!-- ********************start service section******************** -->
    <section class="service_section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section_hedding text-right clearfix">
                        <h1>Our <span>services</span></h1>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </p>
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="service_wrapper owl-carousel owl-theme">

                    <!--service-1-->
                    <div class="single_service">
                        <div class="col-md-6">
                            <img src="images/service_img.png" class="img img-responsive" alt="service_img">
                        </div>

                        <div class="col-md-6">
                            <div class="service_details">
                                <h2>Ui Design</h2>
                                <small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt.</small>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum.</p>
                                <a href="#">Purchase Theme</a>
                            </div>
                        </div>
                        <!--/col-->
                    </div>
                    <!--/single_service-->

                    <!--service-2-->
                    <div class="single_service">
                        <div class="col-md-6">
                            <img src="images/service_img.png" class="img img-responsive" alt="service_img">
                        </div>

                        <div class="col-md-6">
                            <div class="service_details">
                                <h2>Ui Design</h2>
                                <small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt.</small>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum.</p>
                                <a href="#">Purchase Theme</a>
                            </div>
                        </div>
                        <!--/col-->
                    </div>
                    <!--/single_service-->

                    <!--service-3-->
                    <div class="single_service">
                        <div class="col-md-6">
                            <img src="images/service_img.png" class="img img-responsive" alt="service_img">
                        </div>

                        <div class="col-md-6">
                            <div class="service_details">
                                <h2>Ui Design</h2>
                                <small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt.</small>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum.</p>
                                <a href="#">Purchase Theme</a>
                            </div>
                        </div>
                        <!--/col-->
                    </div>
                    <!--/single_service-->

                    <!--service-4-->
                    <div class="single_service">
                        <div class="col-md-6">
                            <img src="images/service_img.png" class="img img-responsive" alt="service_img">
                        </div>

                        <div class="col-md-6">
                            <div class="service_details">
                                <h2>Ui Design</h2>
                                <small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt.</small>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum.</p>
                                <a href="#">Purchase Theme</a>
                            </div>
                        </div>
                        <!--/col-->
                    </div>
                    <!--/single_service-->

                    <!--service-5-->
                    <div class="single_service">
                        <div class="col-md-6">
                            <img src="images/service_img.png" class="img img-responsive" alt="service_img">
                        </div>

                        <div class="col-md-6">
                            <div class="service_details">
                                <h2>Ui Design</h2>
                                <small>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt.</small>
                                <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat, vel illum.</p>
                                <a href="#">Purchase Theme</a>
                            </div>
                        </div>
                        <!--/col-->
                    </div>
                    <!--/single_service-->
                </div>
                <!--/service-wrapper-->
            </div>
            <!--/row-->
        </div>
    </section>
    <!-- ********************end service section******************** -->

    <!-- ********************start work / portfolio section******************** -->
    <section class="portfolio_section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section_hedding text-right clearfix">
                        <h1>Latest <span>Works</span></h1>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </p>
                    </div>

                    <div class="portfolio_menu_area clearfix">
                        <ul class="nav nav-pills pull-right">
                            <li class="active">All categories</li>
                            <li>Graphic Design</li>
                            <li>Web Design</li>
                            <li>Apps Development</li>
                            <li>photography</li>
                            <li>Branding</li>
                        </ul>
                    </div>
                </div>
                <!--/col-md-12-->
            </div>
            <!--/row-->
        </div>
        <!--/container-->


        <div class="portfolio_item_wrapper masonry">

            <!--portfolio item-1-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_it em_1.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-2-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_ite m_2.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-3-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_it em_3.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-4-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_it em_4.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-5-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_ite m_4.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-6-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_it em_5.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>

            <!--portfolio item-7-->
            <div class="single_portfolio_item item">
                <img src="images/portfolio_item/portfolio_it em_6.jpg" alt="portfolio item" class="img img-responsive">
                <div class="hover_overlay"></div>
            </div>
            <!--/portfolio item-1-->
        </div>
        <!--/portfolio item wrapper-->

    </section>
    <!-- ********************end work / portfolio section******************** -->


    <!--********************start team section**********************-->
    <section class="our_team_section">
       <div class="section_overlay"></div>
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section_hedding text-right">
                        <h1>Meet Our <span>Team</span></h1>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </p>
                    </div>
                </div>
            </div>
            <!--/row-->
            
            <div class="row">
                <div class="col-md-9 col-md-offset-3">
                    <div class="team_carousel_wrapper text-right">
                        <div class="single_team_carousel">
                            <h2>David Loe</h2>
                            <h3>Web Designer</h3>
                            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. Ut wisi enim ad minim veniam, quis nostrud exerci tation ullamcorper suscipit lobortis nisl ut aliquip ex ea commodo consequat. Duis autem vel eum iriure dolor in hendrerit in vulputate velit esse molestie consequat.</p>
                            <ul class="social_links">
                                <li class="facebok s_icons"><a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a></li>
                                <li class="twitter s_icons"><a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a></li>
                                <li class="g_plus s_icons"><a href="#" target="_blank" title="Google Plus"><i class="fa fa-google-plus"></i></a></li>
                                <li class="vimeo s_icons"><a href="#" target="_blank" title="Vemio"><i class="fa fa-vimeo"></i></a></li>
                                <li class="pinterest s_icons"><a href="#" target="_blank" title="Pinterest"><i class="fa fa-pinterest"></i></a></li>
                                <li class="send_msg"><a href="#">Send Message</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
            <!--/row-->
        </div>
        <!--container-->
    </section>
    <!-- ********************end team section******************** -->
    
    
    <!-- ********************start blog section******************** -->
    <section class="blog_section">
        <div class="container">
            <div class="row">
                <div class="col-md-12">
                    <div class="section_hedding text-right clearfix">
                        <h1>Latest <span>Blog</span></h1>
                        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh euismod tincidunt ut laoreet dolore magna aliquam erat volutpat. </p>
                    </div>
                    
                    <div class="blog_carousel_wrapper owl-carusel">
                       
                       <!-- blog-1 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img1.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing</a></h2>
                                <p><span class="publis_by">by Admin</span> / <span class="publish_date">January 26, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        
                       <!-- blog-2 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img2.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Claritas processus dynamicus, qui sequitur</a></h2>
                                <p><span class="publis_by">by John Doe</span> / <span class="publish_date">February 01, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        
                       <!-- blog-3 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img3.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Nam liber tempor cum soluta nobis eleifend option</a></h2>
                                <p><span class="publis_by">by theme_UI</span> / <span class="publish_date">February 05, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        
                       <!-- blog-4 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img1.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing</a></h2>
                                <p><span class="publis_by">by Admin</span> / <span class="publish_date">January 26, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        
                       <!-- blog-5 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img2.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Claritas processus dynamicus, qui sequitur</a></h2>
                                <p><span class="publis_by">by John Doe</span> / <span class="publish_date">February 01, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        
                       <!-- blog-6 -->
                        <div class="single_blog">
                            <div class="blog_img">
                                <img src="images/blog_img3.jpg" alt="blog_img1" class="img img-responsive">
                                <div class="blog_img_hover">
                                    <ul>
                                        <li><a href="#"><i class="flaticon-search-1"></i></a></li>
                                        <li><a href="#"><i class="flaticon-unlink"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="blog_content_link">
                                <h2><a href="#">Nam liber tempor cum soluta nobis eleifend option</a></h2>
                                <p><span class="publis_by">by theme_UI</span> / <span class="publish_date">February 05, 2017</span></p>
                                <a href="#">Read More <i class="flaticon-arrows-1"></i></a>
                            </div>
                        </div>
                        <!--/single blog-->
                    </div>
                    <!--/blog carousel wrapper-->
                </div>
            </div>
            <!--/row-->
        </div>
    </section>
    <!-- ********************end blog section******************** -->


    <!-- jQuary library -->
    <script src="https://code.jquery.com/jquery-2.1.4.min.js" integrity="sha256-8WqyJLuWKRBVhxXIL1jBDD7SDxU936oZkCnxQbWwJVw=" crossorigin="anonymous"></script>
    <script type="text/javascript" src="js/modernizr-2.6.2.min.js"></script>
    <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>

    <!-- others jQuary plugins -->
    <script type="text/javascript" src="js/bootstrap.min.js"></script>
    <script type="text/javascript" src="js/plugins.js"></script>
    <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

    <!--owl carousel js-->
    <script type="text/javascript" src="js/owl.carousel.min.js"></script>

    <!--owl carousel js-->
    <script type="text/javascript" src="js/wow-1.3.0.min.js"></script>

    <!--fancybox popup js-->
    <script type="text/javascript" src="js/jquery.fancybox.min.js"></script>

    <!-- all jQuary activation code here and always it will be bottom of all script tag -->
    <script type="text/javascript" src="js/activation-jQuary.js"></script>
</body>

</html>